This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 248989 - HWCERT: Zenith Computers Limited Zenith PC 965IV
Summary: HWCERT: Zenith Computers Limited Zenith PC 965IV
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Scott Dodson
URL: NA
Whiteboard: Zenith
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-20 06:36 UTC by Sandra
Modified: 2016-10-01 04:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 06:37:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 248989 None None None 2016-10-01 04:26 UTC

Description Sandra 2007-07-20 06:36:01 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Zenith Computers Limited
Model:          Zenith PC 965IV
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       sandram@zenith-india.com

Comment 1 Xu Bo 2007-08-03 03:30:49 UTC
Dear Sandra,
Would you please fill out URL at the top of the page: 
http://hardware.redhat.com/hwcert/show.cgi?id=248989, or attach the spec in the
comment at the bugzilla page? We need to create the test plan as per the spec of
the box.

If this cert is useless for you, will close it.

Thanks
/Xu

Comment 2 Sandra 2007-08-03 06:06:41 UTC
Please close this submission. This is submission is no longer required.

Thanks & Regards,
Sandra




Note You need to log in before you can comment on or make changes to this bug.